For the complete documentation index, see llms.txt. This page is also available as Markdown.

Authenticate As User Via Email

HTTP API POST /auth/token

To start using the API as a user you need to have a registered user account. And you need to get an OTP code sent to your email address.

Request

{
  "email": "test1@email.com",
  "otp_code": "2"
}

Response

HTTP Response Code: 200

{
  "access_token": "eyJERAMPLE.PAYLOAD1.SIGNATURE",
  "refresh_token": "eyJERAMPLE.PAYLOAD2.SIGNATURE"
}

Last updated